.video-overlay{
    width: 100%;
    height: 100%;
    position: absolute !important;
    /*background: radial-gradient(circle,rgba(0,0,0,.1),rgba(0,0,0,.8));*/
    /*background: -webkit-radial-gradient(circle,rgba(0,0,0,.1),rgba(0,0,0,.8));*/
    z-index: 2!important;
    top: 0px;
    left: 0;
}
.video-cover{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1!important;
}
.play-button-bg{
    position: absolute;
    display: block;
    width: 130px;
    height: 80px;
    border-radius: 5px;
    transition: all .2s ease-out;
    cursor: pointer;
    text-indent: .25em;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -ms-transform: translate(-50%,-50%);
    background: #da1921;
    -webkit-transition: all .2s ease-out;
}
.play-button-bg:hover{
    -webkit-transform: translateY(-50%) translateX(-50%) scale(1.05);
    transform: translateY(-50%) translateX(-50%) scale(1.05);
    -ms-transform: translate(-50%,-50%) scale(1.05);
    transition: all .2s ease-out;
}
.play-button-graphic{
    display: block;
    width: 130px;
    height: 80px;
    top: 50%;
    left: 50%;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    cursor: pointer;
    position: relative;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -ms-transform: translate(-50%,-50%);
}
.play-button-graphic:before{
    content: "";
    position: absolute;
    border: 24px solid transparent;
    top: 50%;
    border-top-width: 18px;
    border-bottom-width: 18px;
    border-left-color: #fff;
    z-index: 2003;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-18%);
    transform: translateY(-50%) translateX(-18%);
    -ms-transform: translate(-18%,-50%);
}


.coverTap{
    background: url('https://www.acnenomore.com/video2019/img/minions.jpg') no-repeat center;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}


.video {
    position: relative;
}
